.block-logos {
    padding-top: 1rem;
    padding-bottom: 5rem;
    position: relative;
}
.block-logos .content {
    padding-left: var(--size-padding-left);
    display: flex;
    flex-direction: row;
    align-items: center;
}
.block-logos .line-vertical {
    background-color: #948B83;
    width: 1px;
    min-height: 59px;
    margin: 0 2.906rem 0 3.531rem;
}
.block-logos .imagen:not(:first-child) {
    padding-right: 2.906rem;
}
.block-logos .logo {
    max-height: 43px;
}
.block-logos .imagen.imagen1 .logo {
    max-width: 225px;
}
@media (max-width: 768px) {
    .block-logos {
        padding-top: 0rem;
        padding-bottom: 1.978rem;
    }
    .block-logos .imagen.imagen1 {
        padding-top: 0;
    }
    .block-logos .content {
        flex-direction: column;
        justify-content: flex-start;
    }
    .block-logos .line-vertical {
        display: none;
    }
    .block-logos .imagen {
        width: 100%;
        padding: 1.022rem 0;
    }
    .block-logos .logo {
        max-height: 40px;
    }
    .block-logos .imagen.imagen1 .logo {
        max-width: 209px;
    }
}